
all:
	ls -1 /cvmfs/gwosc.osgstorage.org/gwdata/O3a/strain.16k/frame.v1/L1/*/* > L1_frames.in
	ls -1 /cvmfs/gwosc.osgstorage.org/gwdata/O3a/strain.16k/frame.v1/H1/*/* > H1_frames.in
	ls -1 /cvmfs/gwosc.osgstorage.org/gwdata/O3a/strain.16k/frame.v1/V1/*/* > V1_frames.in
clean: 
	rm L1_frames.in 
	rm H1_frames.in 
	rm V1_frames.in 

